Bug 54678 - LPRng
Summary: LPRng
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 06:52 UTC by Tarquin Bell
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-19 01:40:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tarquin Bell 2001-11-08 04:50:10 UTC
I assume that daily reboots are an acceptable feature of RedHat Linux.
No acknowledgement of log within 3 weeks even more endearing.

Comment 1 Jean Marc BOUCHER 2002-01-10 21:04:58 UTC
we have the same pb with a netfinity x250 with all the last errata/security 
fixes (as at 10/Jan/02).

the first solution was to reboot the server (not acceptable for us), and the 
second was to re-install the linux on this server without any errata/security 
fixes !!! don't know if it's a LPRng pb or not !!?? but now it's working 
fine !!!

regards

JMB

Comment 2 Need Real Name 2002-01-10 23:23:23 UTC
Applying LPRng 2.7.4-28 resolved the issue for us.

Unhelpfully this doesn't appear on the RH site as a 7.1 fix.




Note You need to log in before you can comment on or make changes to this bug.